## net.sf.jftp.gui.base
Class UIUtils

    java.lang.Object
      net.sf.jftp.gui.base.UIUtils

    public class UIUtils

extends java.lang.Object

Constructor Summary
`UIUtils()`

Method Summary
`static java.lang.String` `getPasswordFromUser(javax.swing.JComponent parent)`
`static void` `runCommand(java.lang.String cmd)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UIUtils

    public UIUtils()

Method Detail

### getPasswordFromUser

    public static java.lang.String getPasswordFromUser(javax.swing.JComponent parent)

### runCommand

    public static void runCommand(java.lang.String cmd)